phpstudy linux web面板(docker) 十一假期后上线,敬请期待

v8.0版本不能把apache注册成系统服务,导致无法装安全狗。

电脑用户634093

之前的版本都有注册成系统服务,与网站安全狗无冲突。希望v8.0版本能够解决,目前v8.0版本的开机启动服务不是系统服务,所以也不能通过。

无数据提示还没有回复,楼主喊你快去抢前排~~~我来回答
微信扫码登陆

打开 微信
扫一扫登录